[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

openh323, pwlib, and sarge

Taking a glance at http://bjorn.haxx.se/debian/toplist.html :

It would seem that openh323 and pwlib could be hinted to go into sarge
together, except that openh323 is not yet built on sparc.  

Anyone know why the sparc build failed?  The attempt to install the
build dependencies failed on March 31:

Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

Sorry, but the following packages have unmet dependencies:
  libpt-dbg: Depends: libpt-dev (= 1.5.2-4) but it is not going to be installed

But the identical package installed and built on m68k OK on March 22,
successfully installing libpt-dev.  Anyone know why the libpt-dev install

Reply to: